//
// !!! WARNING !!! AUTO-GENERATED FILE!
// PLEASE DO NOT MODIFY IT AND USE "platformio.ini":
// https://docs.platformio.org/page/projectconf/section_env_build.html#build-flags
//
{
    "configurations": [
        {
            "name": "PlatformIO",
            "includePath": [
                "c:/avrprojects/WLED/include",
                "c:/avrprojects/WLED/wled00",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266WebServer/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/DNSServer/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ArduinoOTA",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266mDNS/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/EEPROM",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Wire",
                "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/NeoPixelBus/src",
                "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/ESPAsyncUDP/src",
                "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/ESP Async WebServer/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/LittleFS/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Hash/src",
                "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/ESPAsyncTCP/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266WiFi/src",
                "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/IRremoteESP8266/src",
                "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/FastLED/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SPI",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SoftwareSerial/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/tools/sdk/include",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/tools/sdk/libc/xtensa-lx106-elf/include",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/cores/esp8266",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/tools/sdk/lwip/include",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/variants/nodemcu",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266AVRISP/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266HTTPClient/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266HTTPUpdateServer/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266LLMNR",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266NetBIOS",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266SSDP",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266SdFat/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266WiFiMesh/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266httpUpdate/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Ethernet/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/GDBStub/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SD/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SDFS/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SPISlave/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Servo/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/TFT_Touch_Shield_V2",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Ticker/src",
                "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/esp8266/src",
                ""
            ],
            "browse": {
                "limitSymbolsToIncludedHeaders": true,
                "path": [
                    "c:/avrprojects/WLED/include",
                    "c:/avrprojects/WLED/wled00",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266WebServer/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/DNSServer/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ArduinoOTA",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266mDNS/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/EEPROM",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Wire",
                    "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/NeoPixelBus/src",
                    "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/ESPAsyncUDP/src",
                    "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/ESP Async WebServer/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/LittleFS/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Hash/src",
                    "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/ESPAsyncTCP/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266WiFi/src",
                    "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/IRremoteESP8266/src",
                    "c:/avrprojects/WLED/.pio/libdeps/soundReactive_nodemcuv2/FastLED/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SPI",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SoftwareSerial/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/tools/sdk/include",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/tools/sdk/libc/xtensa-lx106-elf/include",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/cores/esp8266",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/tools/sdk/lwip/include",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/variants/nodemcu",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266AVRISP/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266HTTPClient/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266HTTPUpdateServer/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266LLMNR",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266NetBIOS",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266SSDP",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266SdFat/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266WiFiMesh/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/ESP8266httpUpdate/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Ethernet/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/GDBStub/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SD/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SDFS/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/SPISlave/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Servo/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/TFT_Touch_Shield_V2",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/Ticker/src",
                    "C:/Users/techc/.platformio/packages/framework-arduinoespressif8266@3.20704.7/libraries/esp8266/src",
                    ""
                ]
            },
            "defines": [
                "PLATFORMIO=60103",
                "ESP8266",
                "ARDUINO_ARCH_ESP8266",
                "ARDUINO_ESP8266_NODEMCU",
                "MQTT_MAX_PACKET_SIZE=1024",
                "SECURE_CLIENT=SECURE_CLIENT_BEARSSL",
                "BEARSSL_SSL_BASIC",
                "CORE_DEBUG_LEVEL=0",
                "NDEBUG",
                "_IR_ENABLE_DEFAULT_=false",
                "DECODE_HASH=true",
                "DECODE_NEC=true",
                "DECODE_SONY=true",
                "DECODE_SAMSUNG=true",
                "DECODE_LG=true",
                "WLED_USE_MY_CONFIG",
                "ESP8266",
                "FP_IN_IROM",
                "PIO_FRAMEWORK_ARDUINO_ESPRESSIF_SDK22x_190703",
                "PIO_FRAMEWORK_ARDUINO_LWIP_HIGHER_BANDWIDTH",
                "VTABLES_IN_FLASH",
                "MIMETYPE_MINIMAL",
                "WLED_RELEASE_NAME=ESP8266",
                "WLED_DISABLE_MQTT",
                "WLED_VERSION=0.13.0-b3",
                "F_CPU=80000000L",
                "__ets__",
                "ICACHE_FLASH",
                "ARDUINO=10805",
                "ARDUINO_BOARD=\"PLATFORMIO_NODEMCUV2\"",
                "FLASHMODE_DOUT",
                "LWIP_OPEN_SRC",
                "NONOSDK22x_190703=1",
                ""
            ],
            "cStandard": "c99",
            "cppStandard": "c++11",
            "compilerPath": "C:/Users/techc/.platformio/packages/toolchain-xtensa@2.40802.200502/bin/xtensa-lx106-elf-gcc.exe",
            "compilerArgs": [
                "-mlongcalls",
                "-mtext-section-literals",
                ""
            ]
        }
    ],
    "version": 4
}
